Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Proxy Authenticator
Bundle-SymbolicName: com.openexchange.proxy.authenticator
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-Activator: com.openexchange.proxy.authenticator.osgi.ProxyAuthenticatorActivator
Import-Package: com.google.common.annotations,
 com.google.common.base,
 com.google.common.collect,
 com.openexchange.exception,
 com.openexchange.java,
 com.openexchange.java.util,
 com.openexchange.osgi,
 org.osgi.framework,
 org.osgi.util.tracker;version="1.5.1",
 org.slf4j
Export-Package: com.openexchange.proxy.authenticator
Automatic-Module-Name: com.openexchange.proxy.authenticator

